
#vialsace_trajet { width: 300px; float: right; position: relative; margin: 0; margin-bottom: 20px; font-family:Arial,Helvetica,sans-serif; font-size:13px; border: 2px solid #3C89CD; border-radius:0.4em; background-color:#1e88c2; text-align:center; }

/* Général */
#vialsace_trajet .hidden, .vialsace_transport .hidden, .vialsace_transport_vertical .hidden { display: none; }
#vialsace_trajet form { background-color:#B1DB22; margin:0px; }
#vialsace_trajet div { height: 40px;   }
#vialsace_trajet p { font-weight:bold; color:white; margin:0.2em }
#vialsace_trajet fieldset { border: none; margin:0px }
#vialsace_trajet input[type=text] { width:95%; border-radius:0.4em; color:#A0A0A0; margin-bottom:0.7em; padding:0.2em }
#vialsace_trajet input[type=submit] { background-color:#1e88c2; font-weight:bold; border: 0px; border-radius:0.4em; padding:0.4em; color:white }